BODY {

  margin-top: 0px;
  margin-bottom: 8px;

}
TD {

  font-family: Tahoma;
  font-size: 8pt;
  font-weight: normal;
  color: #FFFFFF;

}
.bgDarkTone {

  background-color: #353A3D;

}
.bgMidTone {

  background-color: #B1A375;

}
.bgLightTone {

  background-color: #DDDEFE;

}
.bgWhiteTone {

  background-color: #FFFFFF;
  
}
.focusOn {

  font-family: Tahoma;
  font-size: 12pt;
  font-weight: bold;
  color: #6495ED;
  margin-top: 0px;
  margin-bottom: 0px;
  letter-spacing: 2px;
  font-variant: small-caps;

}
.focusOnTitle {

  font-family: Tahoma;
  font-size: 12pt;
  font-weight: bold;
  color: #111111;
  margin-top: 0px;
  margin-bottom: 0px;
  letter-spacing: 2px;
  font-variant: small-caps;

}
H1 {

  font-family: Tahoma;
  font-size: 16pt;
  font-weight: bold;
  color: #FFFFFF;
  margin-top: 0px;
  margin-bottom: 10px;

}
.homePageH1 {

  font-family: Tahoma;
  font-size: 12pt;
  font-weight: bold;
  color: #111111;
  margin-top: 0px;
  margin-bottom: 16px;
  letter-spacing: 2px;
  font-variant: small-caps;

}
H2 {

  font-family: Tahoma;
  font-size: 12pt;
  font-weight: bold;
  color: #FFFFFF;
  margin-bottom: 0px;
  padding-bottom: 0px;

}
P {

  color: #FFFFFF;
  font-family: Tahoma;
  font-size: 8pt;
  margin-top: 0px;
  
}
.content {

  font-family: Tahoma;
  font-size: 8pt;
  font-weight: normal;
  color: #FFFFFF;
  text-align:justify;

}
.footer {

  font-family: Calibri, Tahoma;
  font-size: 18pt;
  font-weight: normal;
  color: #FFFFFF;
  padding-top:16px;

}
A:link {

  font-family: Tahoma;
  font-size: 8pt;
  font-weight: normal;
  color: #FFFFFF;
  text-decoration: underline;

}
A:visited {

  font-family: Tahoma;
  font-size: 8pt;
  font-weight: normal;
  color: #FFFFFF;
  text-decoration: underline;

}
A:hover {

  font-family: Tahoma;
  font-size: 8pt;
  font-weight: normal;
  color: #FFFFFF;
  text-decoration: none;

}
.aFooter A:link {

  font-family: Calibri, Tahoma;
  font-size: 18pt;
  font-weight: normal;
  color: #FFFFFF;
  text-decoration: underline;

}
.aFooter A:visited {

  font-family: Calibri, Tahoma;
  font-size: 18pt;
  font-weight: normal;
  color: #FFFFFF;
  text-decoration: underline;

}
.aFooter A:hover {

  font-family: Calibri, Tahoma;
  font-size: 18pt;
  font-weight: normal;
  color: #FFFFFF;
  text-decoration: none;

}
.mainNav_o A:link {

  font-family: Tahoma;
  font-size: 8pt;
  font-weight: bold;
  color: #FFFFFF;
  text-decoration: none;

}
.mainNav_o A:visited {

  font-family: Tahoma;
  font-size: 8pt;
  font-weight: bold;
  color: #FFFFFF;
  text-decoration: none;

}
.mainNav_o A:hover {

  font-family: Tahoma;
  font-size: 8pt;
  font-weight: bold;
  color: #FFFFFF;
  text-decoration: none;

}
.mainNav_u A:link {

  font-family: Tahoma;
  font-size: 8pt;
  font-weight: bold;
  color: #111111;
  text-decoration: none;

}
.mainNav_u A:visited {

  font-family: Tahoma;
  font-size: 8pt;
  font-weight: bold;
  color: #111111;
  text-decoration: none;

}
.mainNav_u A:hover {

  font-family: Tahoma;
  font-size: 8pt;
  font-weight: bold;
  color: #CB1C25;
  text-decoration: none;

}
.titleLink A:link {

  font-family: Tahoma;
  font-size: 12pt;
  font-weight: bold;
  text-decoration: underline;
  color: #BE4313;

}
.titleLink A:visited {

  font-family: Tahoma;
  font-size: 12pt;
  font-weight: bold;
  text-decoration: underline;
  color: #BE4313;

}
.titleLink A:hover {

  font-family: Tahoma;
  font-size: 12pt;
  font-weight: bold;
  text-decoration: none;
  color: #BE4313;

}
.subSection_u A:link {

  font-family: Tahoma;
  font-size: 9pt;
  font-weight: normal;
  color: #111111;
  text-decoration: none;
  
}
.subSection_u A:visited {

  font-family: Tahoma;
  font-size: 9pt;
  font-weight: normal;
  color: #111111;
  text-decoration: none;
  
}
.subSection_u A:hover {

  font-family: Tahoma;
  font-size: 9pt;
  font-weight: normal;
  color: #6495ED;
  text-decoration: none;
  
}
.subSection_o A:link {

  font-family: Tahoma;
  font-size: 9pt;
  font-weight: normal;
  color: #6495ED;
  text-decoration: none;
  
}
.subSection_o A:visited {

  font-family: Tahoma;
  font-size: 9pt;
  font-weight: normal;
  color: #6495ED;
  text-decoration: none;
  
}
.subSection_o A:hover {

  font-family: Tahoma;
  font-size: 9pt;
  font-weight: normal;
  color: #6495ED;
  text-decoration: none;
  
}
.subSubSection_u A:link {

  font-family: Tahoma;
  font-size: 8pt;
  font-weight: normal;
  color: #1A0B42;
  text-decoration: none;
  
}
.subSubSection_u A:visited {

  font-family: Tahoma;
  font-size: 8pt;
  font-weight: normal;
  color: #1A0B42;
  text-decoration: none;
  
}
.subSubSection_u A:hover {

  font-family: Tahoma;
  font-size: 8pt;
  font-weight: normal;
  color: #6495ED;
  text-decoration: none;
  
}
.subSubSection_o A:link {

  font-family: Tahoma;
  font-size: 8pt;
  font-weight: normal;
  color: #FFFFFF;
  text-decoration: none;
  
}
.subSubSection_o A:visited {

  font-family: Tahoma;
  font-size: 8pt;
  font-weight: normal;
  color: #FFFFFF;
  text-decoration: none;
  
}
.subSubSection_o A:hover {

  font-family: Tahoma;
  font-size: 8pt;
  font-weight: normal;
  color: #FFFFFF;
  text-decoration: none;
  
}
.dateTime {

  font-family: Tahoma;
  font-size: 8pt;
  font-weight: normal;
  color: #111111;

}
.newsHeader {

  font-family: Tahoma;
  font-size: 9pt;
  font-weight: bold;
  color: #46008C;
  text-decoration: none;
  
}
.newsText {

  font-family: Tahoma;
  font-size: 8pt;
  font-weight: normal;
  color: #111111;
  text-decoration: none;
  text-align: justify;
  
}
.contentImage {

  border-color: #FFFFFF;
  border-width: 2px;
  border-style: solid;

}
.hpImage {

  border-color: #FFFFFF;
  border-width: 1px;
  border-style: solid;

}
.loginText {

  font-family: Tahoma;
  font-size: 8pt;
  font-weight: normal;
  color: #FFFFFF;
  text-decoration: none;

}
.loginEntry {

  font-family: Tahoma;
  font-size: 8pt;
  font-weight: normal;
  color: #111111;
  border-style: solid;
  border-width: 1px;
  border-color: #111111;
  height: 14px;
  width: 120px;

}
.loginButton {

  font-family: Tahoma;
  font-size: 8pt;
  font-weight: normal;
  background-color: #1A0B42;
  border-style: solid;
  border-width: 1px;
  border-color: #FFFFFF;
  color: #FFFFFF;
  height: 17px;
  width: 23px;

}
.news {

  font-family: Tahoma;
  font-size: 7pt;
  font-weight: normal;
  color: #1A0B42;
  text-decoration: none;

}
.copyright {

  font-family: Tahoma;
  font-size: 8pt;
  font-weight: bold;
  color: #FFFFFF;
  text-decoration: none;
  font-variant: small-caps;

}
.news A:link {

  font-family: Tahoma;
  font-size: 8pt;
  font-weight: normal;
  color: #111111;
  text-decoration: underline;

}
.news A:visited {

  font-family: Tahoma;
  font-size: 8pt;
  font-weight: normal;
  color: #111111;
  text-decoration: underline;

}
.news A:hover {

  font-family: Tahoma;
  font-size: 8pt;
  font-weight: normal;
  color: #6495ED;
  text-decoration: none;

}
HR {

  padding-bottom: 0px;
  height:1px;
  color: #222367;
  
}
.searchText {

  font-family: Tahoma;
  font-size: 8pt;
  font-weight: normal;
  color: #FFFFFF;
  text-decoration: none;

}
.searchGo A:link {

  font-family: Tahoma;
  font-size: 8pt;
  font-weight: normal;
  color: #FFFFFF;
  text-decoration: underline;

}
.searchGo A:visited {

  font-family: Tahoma;
  font-size: 8pt;
  font-weight: normal;
  color: #FFFFFF;
  text-decoration: underline;

}
.searchGo A:hover {

  font-family: Tahoma;
  font-size: 8pt;
  font-weight: normal;
  color: #FFFFFF;
  text-decoration: none;

}
.contactTxt {

	border-color: #1A0B42;
	border-width: 1px;
	border-style: solid;
	height: 19px;
	font-size: 8pt;
	color: #1A0B42;
	font-family: Tahoma;

}

.contactBtn {

	border-color: #1A0B42;
	border-width: 1px;
	border-style: solid;
	height: 19px;
	font-size: 8pt;
	color: #1A0B42;

}
UL {
	
	padding-top: 0px;
	padding-bottom: 4px;
	margin-top: 0px;
	margin-bottom: 4px;
	list-style-type: square;
	
}
.hpLozenge A:link {

  font-family: arial;
  font-size: 8pt;
  font-weight: bold;
  color: #FFFFFF;
  text-decoration: none;

}
.hpLozenge A:visited {

  font-family: arial;
  font-size: 8pt;
  font-weight: bold;
  color: #FFFFFF;
  text-decoration: none;

}
.hpLozenge A:hover {

  font-family: arial;
  font-size: 8pt;
  font-weight: bold;
  color: #FFFFFF;
  text-decoration: none;

}
.quote {

  font-family: calibri, candara, tahoma;
  font-size: 13pt;
  font-weight: normal;
  font-style: italic;
  color: #4A3779;
  text-decoration: none;

}
.quoteBy {

  font-family: arial;
  font-size: 8pt;
  font-weight: bold;
  font-style: normal;
  color: #222367;
  text-decoration: none;

}
.ticker A:link {

  font-family: Tahoma;
  font-size: 8pt;
  font-weight: normal;
  color: #511046;
  text-decoration: underline;

}
.ticker A:visited {

  font-family: Tahoma;
  font-size: 8pt;
  font-weight: normal;
  color: #511046;
  text-decoration: underline;

}
.ticker A:hover {

  font-family: Tahoma;
  font-size: 8pt;
  font-weight: normal;
  color: #9C4D9C;
  text-decoration: none;

}
.tblHeader {

  font-size: 8pt;
  font-family: tahoma;
  color: #FFFFFF;
  background-color: #655B38;
  font-weight: bold;

}
.tblRow {

  font-size: 8pt;
  font-family: tahoma;
  color: #FFFFFF;
  background-color: #988957;
  font-weight: normal;

}